= render partial: 'form_errors', locals: { object: @student_detail } if @student_detail.errors.any?

= form_with model: @student_detail, local: true, url: installments_user_path(@student_detail.user), class: 'student_details_form' do |f|
  #installments
    = f.fields_for :installments do |installment|
      = render 'installment_fields', f: installment
    .links
      = link_to_add_association t('global.add_resource', name: t('activerecord.models.installment.one')), f, :installments
  .row
    .col
      = f.submit t('global.save_resource', name: t('activerecord.models.installment.other'))
